=== debian/control ===
Source: requirements-parser
Section: python
Priority: optional
Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest,
Standards-Version: 4.7.0
Homepage: https://github.com/davidfischer/requirements-parser
Vcs-Browser: https://salsa.debian.org/debian/requirements-parser
Vcs-Git: https://salsa.debian.org/debian/requirements-parser.git
Rules-Requires-Root: no

Package: python3-requirements
Architecture: all
Replaces: python3-requirement-parser (<< 0.9.0-0.3~)
Breaks: python3-requirement-parser (<< 0.9.0-0.3~)
Provides: python3-requirement-parser
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for parsing Pip requirement files
 This is a small Python module for parsing Pip requirement files.
 The goal is to parse everything in the Pip requirement file format spec.

Package: python3-requirement-parser
Architecture: all
Depends: python3-requirements, ${misc:Depends}, ${python3:Depends}
Section: oldlibs
Description: Python module for parsing Pip requirement files (transitional package)
 This is a small Python module for parsing Pip requirement files.
 The goal is to parse everything in the Pip requirement file format spec.
 .
 This is a transitional dummy package to help python3-requirement-parser users
 to upgrade to python3-requirements, you may remove it safely.
