## requirements-parser 0.11.0

=== debian/changelog ===
requirements-parser (0.11.0-2) unstable; urgency=medium

  * d/control: Build-Depends on python3-setuptools (Closes: #1080794)

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Fri, 06 Sep 2024 08:33:35 +0800

requirements-parser (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * d/tests: Add pytest
  * d/salsa-ci: Add default pipeline

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 29 Aug 2024 00:18:23 +0800
