=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-poetry-core,
+               python3-setuptools,
                python3-pytest,
 Standards-Version: 4.7.0
 Homepage: https://github.com/davidfischer/requirements-parser
