=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=requirements

%:
	dh $@ --buildsystem=pybuild
