=== debian/tests/control ===
Depends:
 python3-all,
 python3-setuptools,
 python3-requirements,
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -c "import requirements; print(requirements)"; done

Depends: python3-all, python3-pytest
Test-Command: set -e; for py in $(py3versions -i); do  echo "[*] running pytest on $py:";  $py -m pytest --verbose; done
