## requirements-parser 0.13.0

=== debian/changelog ===
requirements-parser (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0.
  * d/watch:
    - track upstream repo move.
    - use version 5 format.
  * d/control:
    - Standards-Version: 4.7.3.
    - drop redundant Priority field.
    - drop Rules-Requires-Root.
    - update upstream URLs.
  * d/upstream/metadata: update upstream URLs.
  * d/copyright: update upstream URLs.

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Fri, 23 Jan 2026 11:21:24 +0800
