=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: requirements-parser
 Section: python
-Priority: optional
 Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,11 +9,10 @@
                python3-poetry-core,
                python3-setuptools,
                python3-pytest,
-Standards-Version: 4.7.0
-Homepage: https://github.com/davidfischer/requirements-parser
+Standards-Version: 4.7.3
+Homepage: https://github.com/madpah/requirements-parser
 Vcs-Browser: https://salsa.debian.org/debian/requirements-parser
 Vcs-Git: https://salsa.debian.org/debian/requirements-parser.git
-Rules-Requires-Root: no
 
 Package: python3-requirements
 Architecture: all
