=== debian/watch ===
Version: 5

Source: https://github.com/madpah/requirements-parser/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/requirements-parser-$1\.tar\.gz/
